Bug 179492 - gnome-panel freezes when bookmarking network folders
gnome-panel freezes when bookmarking network folders
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-01-31 15:15 EST by Jonathan Blandford
Modified: 2013-04-02 00:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-06 14:45:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2006-01-31 15:15:33 EST
My panel is freezing fairly reliably.  I can force it to freeze by adding a
bookmark in the gtk file chooser.
Comment 1 John (J5) Palmieri 2006-01-31 15:19:32 EST
I have seen this also
Comment 2 Ray Strode [halfline] 2006-01-31 17:11:05 EST
any bookmark? a remote one? a remote one, and only when you are offline?
Comment 3 John (J5) Palmieri 2006-01-31 17:21:58 EST
Local bookmark from what I have seen.  
Open up gedit
Go to file|open...
Select a folder
Hit the add button

The panel should crash
Comment 4 John (J5) Palmieri 2006-01-31 17:41:20 EST
I can pinpoint this bug to networked folders.  Adding /bin to the bookmarks
works fine.  Adding anything from my home directory crashes the panel.  My home
directory is NFS mounted.  Also bookmarking a folder from an sftp virtual mount
causes the panel to crash.
Comment 5 John (J5) Palmieri 2006-03-06 14:45:41 EST
This is fixed for me in rawhide.

Note You need to log in before you can comment on or make changes to this bug.